Subject: [IPP] IPP Implementor's Guide v2 - Possible WG Last Call draft posted and available

From: "Kennedy, Smith (Wireless Architect)" <[email-masked]>
Date: Wed, 11 Feb 2015 20:28:38 +0000

Greetings,

I have just posted a new revision of the IPP Implementor’s Guide v2 which includes all the changes made during the February F2F review and in response to the notes taken in that review.  I believe this revision is ready for “Working Group last call” but will defer to the WG as to whether that is in fact the case.  I’m guessing it is Ira or Mike that will promote it to a “true” Working Group Last Call status.

The new revision is here:

	http://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippig20-20150211.pdf
	http://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippig20-20150211.docx
	http://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippig20-20150211-rev.pdf
	http://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippig20-20150211-rev.docx

Additionally I have made the PlantUML sources to the sequence diagrams available here:

	http://ftp.pwg.org/pub/pwg/ipp/wd/ippigv2-sequence-diagrams-plantuml-sources.zip

Feedback as to content or process next steps are of course welcome!

Cheers,
Smith

/**
    Smith Kennedy
    Hewlett-Packard Co.
*/

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp